@import url('//fonts.googleapis.com/css?family=Dosis:200,300,500,600,700,800,400');
@import url('//fonts.googleapis.com/css?family=Great+Vibes');

h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  font-family: "Great Vibes";
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}

dl.article-info {display: inline-flex;}

.article-info dd {
  padding: 0 10px 0 0px;
}